Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3119 - Upgrade doesn't tell you where it has put the kernel
Summary: Upgrade doesn't tell you where it has put the kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 13:04 UTC by rhbugs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-02 22:42:39 UTC


Attachments (Terms of Use)

Description rhbugs 1999-05-28 13:04:40 UTC
On upgrading a RH5.2 alpha system to RH6.0 the installer
had created a new kernel which it had put on the system
in the /boot directory.  However it didn't tell me
what the path name of the new kernel was and thus I didn't
know what to tell my MILO.

(The problem was compounded by the fact that the old kernel
- 2.2.1 - hung while running some of the daemons the upgrade
had installed)

Comment 1 David Lawrence 1999-06-02 22:42:59 UTC
We should probably have some message pop up during the alpha installer
stating the new path for booting in milo. Until that time, you can use
ls in milo to get directoy listings on you drives or even better is to
upgrade your current milo to the version provided on the 6.0 CD that
allows for a few new features. These are explained at
http://www.redhat.com/corp/support/manuals/RHL-6.0-Manual/alpha-inst/booklet/doc010.html#s1.5.5.1.
Thank you for the suggestion.


Note You need to log in before you can comment on or make changes to this bug.